rugged_adapter ( ruby)


rugged_adapter.gemspec


Name
Required
Latest
Status
~> 1.5
1.7.2
Ok
~> 3.4
3.5.2
Ok

Gemfile


Name
Required
Latest
Status
>= 12.3.3
13.1.0
Ok